<!DOCTYPE html>
<html>
<head>
  <script src="/bower_components/phaser/build/phaser.js"></script>
  <script src="/node_modules/socket.io-client/socket.io.js"></script>
  <script src="app.js"></script>
</head>
<body>

</body>
</html>
